"You have no current worldedit region"

Discussion in 'Server Help' started by MilesPlayz, Nov 6, 2016.

  1. MilesPlayz

    MilesPlayz New Member

    whats this? i just started my server and when i try to use worldedit as an op owner i get this message:

    "You have no current worldedit region"

    Plugins: Worldedit, worldguard, worldeditregions, essentials, Groupmanager, multiversecore, multiverseportals, askyblock , and vault.

    any fixes?
  2. PseudoKnight

    PseudoKnight Well-Known Member Developer

    You need to make a selection first before running that command. You never specified either in your post.